## dissect.cstruct 3.6

=== debian/changelog ===
dissect.cstruct (3.6-0kali2) kali-dev; urgency=medium

  * Add upstream patch to fix 32bit pointer support.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 29 Aug 2023 06:00:19 -0500

dissect.cstruct (3.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 May 2023 16:25:54 +0200
