=== debian/control ===
Source: dissect.cstruct
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-pytest,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/fox-it/dissect.cstruct
Vcs-Browser: https://gitlab.com/kalilinux/packages/dissect.cstruct
Vcs-Git: https://gitlab.com/kalilinux/packages/dissect.cstruct.git

Package: python3-dissect.cstruct
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Dissect module implementing a parser for C-like structures (Python 3)
 This package contains a Dissect module implementing a parser for C-like
 structures. Structure parsing in Python made easy. With cstruct, you can write
 C-like structures and use them to parse binary data, either as file-like
 objects or bytestrings.
 .
 Parsing binary data with cstruct feels familiar and easy. No need to learn a
 new syntax or the quirks of a new parsing library before you can start parsing
 data. The syntax isn't strict C but it's compatible with most common structure
 definitions. You can often use structure definitions from open-source C
 projects and use them out of the box with little to no changes. Need to parse
 an EXT4 super block? Just copy the structure definition from the Linux kernel
 source code. Need to parse some custom file format? Write up a simple
 structure and immediately start parsing data, tweaking the structure as you
 go.
 .
 This package installs the library for Python 3.
